Bug 1215326 - ocserv-0.10.5 is available
Summary: ocserv-0.10.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ocserv
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikos Mavrogiannopoulos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-25 13:10 UTC by Upstream Release Monitoring
Modified: 2015-06-10 19:16 UTC (History)
1 user (show)

Fixed In Version: ocserv-0.10.5-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-06 00:03:11 UTC


Attachments (Terms of Use)
[patch] Update to 0.10.3 (#1215326) (895 bytes, text/x-diff)
2015-04-25 13:11 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.10.5 (#1215326) (895 bytes, text/x-diff)
2015-05-24 13:28 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-04-25 13:10:25 UTC
Latest upstream release: 0.10.3
Current version/release in rawhide: 0.10.2-2.el7
URL: ftp://ftp.infradead.org/pub/ocserv/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-25 13:11:03 UTC
Created attachment 1018752 [details]
[patch] Update to 0.10.3 (#1215326)

Comment 2 Upstream Release Monitoring 2015-04-25 13:16:29 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9566498

Comment 3 Upstream Release Monitoring 2015-05-24 13:28:12 UTC
Latest upstream release: 0.10.5
Current version/release in rawhide: 0.10.4-1.fc23
URL: ftp://ftp.infradead.org/pub/ocserv/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-05-24 13:28:51 UTC
Created attachment 1029205 [details]
[patch] Update to 0.10.5 (#1215326)

Comment 5 Upstream Release Monitoring 2015-05-24 13:36:18 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9837005

Comment 6 Upstream Release Monitoring 2015-05-25 08:33:59 UTC
nmav's ocserv-0.10.5-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=638776

Comment 7 Fedora Update System 2015-05-25 08:53:04 UTC
ocserv-0.10.5-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/ocserv-0.10.5-1.fc22

Comment 8 Fedora Update System 2015-05-25 09:49:06 UTC
ocserv-0.10.5-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/ocserv-0.10.5-1.fc21

Comment 9 Fedora Update System 2015-05-25 10:56:25 UTC
ocserv-0.10.5-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/ocserv-0.10.5-1.el7

Comment 10 Fedora Update System 2015-05-26 21:31:47 UTC
Package ocserv-0.10.5-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ocserv-0.10.5-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6439/ocserv-0.10.5-1.el7
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2015-06-06 00:03:11 UTC
ocserv-0.10.5-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-06-06 00:09:49 UTC
ocserv-0.10.5-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-06-10 19:16:37 UTC
ocserv-0.10.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.